@charset 'utf-8';
.wrap_recommend{position:relative;overflow:hidden;min-height:180px}
.wrap_recommend .bx_rolling a{position:relative;display:block}
.wrap_recommend .bx_rolling a:after{position:absolute;z-index:50;top:50%;left:50%;display:block;width:33px;height:33px;margin:-17px 0 0 -17px;content:'';background:url(/m/images/common/ico_comm.png) -65px 0;background-size:250px}
.wrap_recommend .bx_rolling .rolling_con .txt{position:absolute;z-index:2;bottom:14px;left:20px;color:#fff}
.wrap_recommend .bx_rolling .rolling_con .txt strong{font-size:14px;line-height:1.4;display:block}
.wrap_recommend .bx_rolling .rolling_con .txt span{font-size:21px;display:-webkit-box;overflow:hidden;margin-right:85px;white-space:normal;text-overflow:ellipsis;word-wrap:break-word;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.wrap_recommend .bx_rolling .rolling_con .txt span.num{font-size:40px;line-height:1.4}
.wrap_recommend .bx_rolling .rolling_con .visual{display:block;text-align:center;background:#000}
.wrap_recommend .bx_rolling .rolling_con .visual img{display:block;margin:0 auto}
.wrap_recommend .slide_indigator{position:absolute;z-index:2;right:15px;bottom:20px}
.wrap_recommend .next,.wrap_recommend .prev{position:absolute;z-index:2;top:50%;left:0;display:block;width:24px;height:28px;margin-top:-14px;background:url(/m/images/common/ico_comm.png) -80px -105px no-repeat;-webkit-background-size:250px auto;-moz-background-size:250px auto;background-size:250px auto}
.wrap_recommend .next{right:0;left:inherit;background-position:-105px -105px}
.wrap_recommend .next:before,.wrap_recommend .prev:before{position:absolute;content:'　'}
.wrap_bggray_line{height:5px;border-top:1px solid #eaeaea;background:#f2f2f2}
.wrap_boxing{position:relative;padding:0 15px}
.wrap_boxing h3 span{font-size:13px;font-weight:400;color:#5d6064}
.wrap_boxing .card_list_horiz{margin-bottom:15px}
.wrap_boxing .btn_area{margin-top:-18px;padding:0}
.hash_tag_h4{margin-bottom:10px}
.hash_tag_h4 a{font-size:14px;font-weight:700;color:#ff3091}
.hash_tag_h4 a span{font-size:12px;font-weight:400;color:#999ca1}
.wrap_boxing .card_list.line2 li a strong{font-size:14px}
.real_time.wrap_recommend .bx_rolling a:after{background:0 0}
.real_time.wrap_recommend .bx_rolling .rolling_con .txt{right:20px}
.real_time.wrap_recommend .bx_rolling .rolling_con .txt span{margin-right:0}
.real_time.wrap_recommend ul{display:box;display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:flex;width:100%}
.real_time.wrap_recommend .roll_half{width:50%;align-items:center;-webkit-align-items:center;box-flex:1;-moz-box-flex:1;-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1}
.real_time.wrap_recommend .roll_half.first{margin-right:1px}
.real_time.wrap_recommend .roll_half a{border-top:1px solid #fff}
.real_time.wrap_recommend .roll_half .rolling_con .txt{bottom:10px}
.real_time.wrap_recommend .roll_half .rolling_con .txt span{font-size:14px;margin-right:0}
.real_time.wrap_recommend .roll_half .rolling_con .txt strong{font-size:12px}
.real_time.wrap_recommend .roll_half .rolling_con .visual img{display:block}
.wrap_boxing .realtime_vod_inner{margin-bottom:15px;border-bottom:1px solid #eaeaea}
.best_list.wrap_recommend{margin-bottom:15px}
.best_list.wrap_recommend .roll01{margin-bottom:4px}
.best_list.wrap_recommend .bx_rolling a{z-index:1}
.card_list_horiz li a .num{font-size:22px;display:table-cell;width:42px;padding-right:5px;text-align:center;vertical-align:middle;letter-spacing:-1px;color:#797d84}
.wrap_prg_best{padding:15px 0 0 15px;border-bottom:1px solid #e4e4e4;background:#f4f4f4}
.wrap_prg_best .prg_name{display:table;width:100%;margin-top:0;margin-bottom:10px;padding:0}
.wrap_prg_best .prg_name span{display:table-cell}
.wrap_prg_best .prg_name .img{overflow:hidden;width:54px;border-radius:27px}
.wrap_prg_best .prg_name .txt_ttl{font-size:16px;padding:0 10px;vertical-align:middle}
.wrap_prg_best .prg_name .txt_ttl em{font-size:12px;display:block;margin-top:6px;color:#797d84}
.wrap_prg_best .programs_inner{margin-left:15px}
.wrap_prg_best .programs_inner .card_list li{width:305px}
.wrap_prg_best .programs_inner .txt{font-size:20px;position:absolute;bottom:15px;left:15px;height:25px;color:#fff}
.wrap_prg_best .card_list_slide{min-height:172px;padding-left:0}
.wrap_prg_best .card_list_slide li{width:305px}
.wrap_prg_best .card_list_slide li:last-child{margin-right:15px}
.wrap_prg_best .card_list_slide .txt{font-size:20px;position:absolute;z-index:2;bottom:10px;left:15px;overflow:hidden;width:90%;white-space:nowrap;text-overflow:ellipsis;color:#fff;-o-text-overflow:ellipsis;-moz-binding:url(ellipsis.xml#ellipsis)}
.wrap_boxing .prg_name{display:table;width:100%;padding:0}
.wrap_boxing .prg_name span{display:table-cell}
.wrap_boxing .prg_name .img{overflow:hidden;width:54px;border-radius:27px}
.wrap_boxing .prg_name .img img{width:54px;height:54px}
.wrap_boxing .prg_name .txt_ttl{font-size:16px;font-weight:700;padding:0 10px;vertical-align:middle;color:#1b2637}
.wrap_boxing .prg_name .txt_ttl em{font-size:12px;display:block;margin-top:6px;color:#797d84}
.local_tab{position:absolute;top:0;right:0;border:none}
.local_tab li{font-size:13px;float:left}
.local_tab li:first-child{border-right:1px solid #eaeaea}
.local_tab li a{padding:0 10px;color:#5d6064}
.local_tab li.on a{color:#ff3091}
.local_tab li.on a:after{font-size:1px;line-height:1px;position:absolute;top:0;overflow:hidden;width:1px;height:1px;content:'선택됨';opacity:0;color:transparent}
/*! 320 이하 대응 */
@media screen and (max-width:320px){.poster_list{margin:0 -15px}
}
.poster_list ul{width:100%}
.poster_list li{float:left;width:33%;min-height:220px;margin-bottom:0;text-align:center}
.poster_list li:nth-child(3n-1){width:34%}
.poster_list li a{display:block;width:100%;padding:0;text-align:center}
.poster_list li a .bx_img{margin:0 0 8px}
.poster_list li a .bx_img img{width:105px;height:151px;margin:0 auto}
.poster_list li a strong{font-size:14px;font-weight:400;display:block;display:-webkit-box;overflow:hidden;width:100%;white-space:normal;text-overflow:ellipsis;word-wrap:break-word;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.poster_list+.btn_area{margin-top:0}
.wrap_prg_title{margin-bottom:32px;padding:15px 0 0;text-align:center;border-bottom:1px solid #e4e4e4;background:#f4f4f4}
.wrap_prg_title .prg_name{margin-top:0}
.wrap_prg_title .prg_name .img{overflow:hidden;border-radius:27px;display:block;width:54px;margin:0 auto 15px}
.wrap_prg_best .prg_name .img img,.wrap_prg_title .prg_name .img img{width:54px;height:54px}
.wrap_prg_title .prg_name .txt_ttl{vertical-align:middle}
.wrap_prg_title .prg_name .txt_ttl em{font-size:13px;display:block;margin-top:7px;color:#797d84}
.wrap_theme{margin-bottom:25px;padding:15px;border-bottom:1px solid #e4e4e4;background:#f4f4f4}
.wrap_theme .ttl_hash{font-size:14px;font-weight:700;margin-bottom:10px;color:#ff3091}
.wrap_theme .ttl_hash span{display:inline-block;padding:4px 8px;color:#fff;background:#ff3091}
.wrap_boxing .ttl_hash{font-size:14px;font-weight:700;margin:25px 0 15px;color:#ff3091}
.wrap_boxing .ttl_hash em{font-size:12px;font-weight:400;color:#999ca1}
.info_txt dd li span a{font-size:13px;line-height:18px;margin:6px 0 0;color:#797d84}
.wrap_box_slider{position:relative}
.wrap_box_slider .tit_h3b{margin-left:15px}
.wrap_box_slider .btn_mode_select{position:absolute;top:0;right:15px}
.wrap_box_slider .wrap_prg_number{padding-top:15px;border-top:1px solid #eaeaea}
.wrap_box_slider .wrap_prg_number.first{padding-top:0;border-top:none}
.wrap_box_slider .pro_tit{padding-right:15px;padding-left:15px}
.wrap_box_slider .pro_tit.btn_mode_type{padding-right:61px}
.wrap_box_slider .card_list_slide ul li a .bx_img{width:125px;height:70px;background:#404040}
.wrap_box_slider .card_list_slide ul li a .bx_txt{width:125px}
/*! 등록된 영상이 없음 */
.mv_none{font-size:15px;line-height:25px;padding:40px 0 46px;text-align:center;color:#2a2a2a}
.mv_none .img_none{display:block;width:51px;height:51px;margin:0 auto 10px;background:url(/m/images/common/img_none.png) no-repeat;-webkit-background-size:51px 51px;-moz-background-size:51px 51px;background-size:51px 51px}
/*! 썸네일 텍스트 bg 처리 */
.bg_gradation{position:absolute;z-index:1;bottom:0;left:0;display:block;width:100%;height:50%;background:rgba(0,0,0,0);background:-moz-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,.37) 14%,rgba(0,0,0,.59) 27%,rgba(0,0,0,.87) 44%,#000 65%,#000 100%);background:-webkit-gradient(left top,left bottom,color-stop(0,rgba(0,0,0,0)),color-stop(14%,rgba(0,0,0,.37)),color-stop(27%,rgba(0,0,0,.59)),color-stop(44%,rgba(0,0,0,.87)),color-stop(65%,#000),color-stop(100%,#000));background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,.37) 14%,rgba(0,0,0,.59) 27%,rgba(0,0,0,.87) 44%,#000 65%,#000 100%);background:-o-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,.37) 14%,rgba(0,0,0,.59) 27%,rgba(0,0,0,.87) 44%,#000 65%,#000 100%);background:-ms-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,.37) 14%,rgba(0,0,0,.59) 27%,rgba(0,0,0,.87) 44%,#000 65%,#000 100%);background:linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.37) 14%,rgba(0,0,0,.59) 27%,rgba(0,0,0,.87) 44%,#000 65%,#000 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000', GradientType=0)}
/*! 포토 갤러리 브릿지 20180905 lee.eunhye */
.photo-bridge-area .photo_num{position:absolute;top:0;right:0;/* min-width:38px; */height:22px}
div.photo-bridge-area div .photo_num em{font-size:12px;line-height:22px;display:inline-block;margin-top:0;vertical-align:middle;color:#ccc}
div.photo-bridge-area div em.ico_photo{width:16px;height:14px;vertical-align:middle;text-indent:-9999em;background:url(/m/images/common/ico_photo.png) 0 center no-repeat;background-size:auto 11px}
.photo-bridge-banner{position:relative}
.photo-bridge-banner .photo-bridge-img{position:relative;display:block;overflow:hidden;padding-bottom:62.5%;width:100%;/* height:auto; */height:0;max-height:360px;text-align:center;vertical-align:middle;background:#000}
.photo-bridge-banner .photo-bridge-img img{/* width:auto;max-width:640px; */width:100%;height:auto;/* max-height:360px */}
.photo-bridge-banner .photo-bridge-info{position:absolute;bottom:0;left:0;box-sizing:border-box;width:100%;padding:18px 20px;text-align:left;background:rgba(0,0,0,.6)}
.photo-bridge-banner .photo-bridge-info .txt{position:relative}
.photo-bridge-banner .photo-bridge-info .tit{font-size:14px;line-height:22px;display:block;overflow:hidden;box-sizing:border-box;margin-right:44px;white-space:nowrap;text-overflow:ellipsis;word-break:break-all;color:#fff}
.photo-bridge-banner .photo-bridge-info .subtit{font-size:20px;font-weight:700;line-height:22px;overflow:hidden;padding-top:4px;white-space:nowrap;text-overflow:ellipsis;word-break:break-all;color:#fff}
.photo-bridge-gallery .wrap_boxing{padding:6px 15px 28px}
.photo-bridge-gallery .wrap_boxing:nth-child(2n){background:#f4f4f4}
.photo-bridge-gallery .tit_h3b .arr{margin-left:4px;vertical-align:1px}
.photo-bridge-gallery .tit_h3b .more-photo{font-size:12px;font-weight:400;line-height:17px;float:right;color:#797d84}
.photo-bridge-gallery .photo_num{height:18px;font-size:0;line-height:0;top:auto;bottom:0;padding:0 7px;background:rgba(0,0,0,.6)}
div.photo-bridge-gallery div .photo_num em {line-height:18px;}
.photo-bridge-gallery .swiper-container2{position:relative;z-index:1;overflow:hidden;width:100%;height:100%;margin:0 auto;padding:0}
.photo-bridge-gallery .card_list.line2 li:nth-child(2n+1){clear:both}
.photo-bridge-gallery .swiper-container2 .swiper-wrapper2{position:relative;z-index:1;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-sizing:content-box;box-sizing:content-box;width:100%;height:100%;-webkit-transition-property:-webkit-transform;-o-transition-property:transform;transition-property:-webkit-transform;transition-property:transform;transition-property:transform,-webkit-transform;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-box-align:start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start}
.photo-bridge-gallery .card_list.line2 li{width:auto;margin-bottom:0}
.photo-bridge-gallery .card_list.line2 li a strong{font-size:0;line-height:0;height:36px;max-height:36px;padding:12px 0 0;-webkit-line-clamp:unset}
.photo-bridge-gallery .card_list li a strong em{margin-top:0;vertical-align:middle;white-space:unset;text-overflow:unset;word-wrap:unset;-webkit-line-clamp:unset;-webkit-box-orient:unset}
.photo-bridge-gallery .card_list.line2 li:nth-child(odd){margin-right:0}
.photo-bridge-gallery .card_list.line2 li:nth-child(even){margin-left:0}
.photo-bridge-gallery .card_list li>a{box-sizing:border-box;width:160px!important;margin:0;padding:0}
.photo-bridge-gallery .card_list li>a .bx_img{position:relative;display:block;overflow:hidden;width:160px!important;height:90px;margin:0;text-align:center;vertical-align:middle;background:#000}
.photo-bridge-gallery .card_list li>a .bx_img img{display:inline;width:100%;max-width:160px;height:auto;vertical-align:middle}
.photo-bridge-gallery .subtit{font-size:14px;font-weight:400;line-height:18px;display:inline;color:#1b2637}
.photo-bridge-area div.photo-bridge-gallery a .cmd{font-size:12px;line-height:18px;display:inline-block;box-sizing:border-box;height:18px;margin-top:-1px;margin-left:5px;color:#aaa}
.photo-bridge-area div.photo-bridge-gallery a .lock{font-size:12px;display:inline-block;width:10px;height:12px;margin-top:2px;margin-left:5px;vertical-align:top;color:#aaa;background:url(/m/images/common/ico_comm.png) -210px 0 no-repeat;-webkit-background-size:250px auto;-moz-background-size:250px auto;background-size:250px auto}
.photo-bridge-area div.photo-bridge-gallery a .new{display:inline-block;width:11px;height:10px;margin:3.5px 0 0 4px;padding-top:1px;vertical-align:top;background:url(/m/images/common/ico_comm.png) -195px 0 no-repeat;background-size:250px auto}
@media screen and (max-width:640px){.photo-bridge-banner .photo-bridge-img img{max-width:100%}
}